@font-face {
  font-family: 'Lato-Regular';
  src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Regular.woff') format('woff'), url('../fonts/Lato-Regular.ttf') format('truetype'), url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ElektraTextPro-Italic';
  src: url('../fonts/ElektraTextPro-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/ElektraTextPro-Italic.otf') format('opentype'),
  url('../fonts/ElektraTextPro-Italic.woff') format('woff'), url('../fonts/ElektraTextPro-Italic.ttf') format('truetype'), url('../fonts/ElektraTextPro-Italic.svg#ElektraTextPro-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
  min-width: 1024px;
}

body {
  width: 100%;
  min-width: 100%;
  background: #f0f2f5;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.page {
  position: relative;
  width: 98%;
  max-width: 1600px;
  margin: auto;
}

.regular {
  font-family: 'Lato-Regular', sans-serif;
}

.elektra {
  font-family: 'ElektraTextPro-Italic', sans-serif;
}

.clear {
  clear: both;
}

.hover-u, .hover-n:hover {
  text-decoration: underline;
}

.hover-u:hover, .hover-n, .hover-b {
  text-decoration: none;
}

.no-decoration {
  text-decoration: none;
}

.no-marker {
  list-style-type: none;
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.normal {
  font-weight: normal;
}

.strike {
  text-decoration: underline;
}

.center {
  text-align: center;
}

.upper {
  text-transform: uppercase;
}

.size11 {
  font-size: 11px;
}

.size12 {
  font-size: 12px;
}

.size13 {
  font-size: 13px;
}

.size14 {
  font-size: 14px;
}

.size15 {
  font-size: 15px;
}

.size16 {
  font-size: 16px;
}

.size17 {
  font-size: 17px;
}

.size18 {
  font-size: 18px;
}

.size20 {
  font-size: 20px;
}

.size21 {
  font-size: 21px;
}

.size22 {
  font-size: 22px;
}

.size24 {
  font-size: 24px;
}

.size26 {
  font-size: 26px;
}

.size30 {
  font-size: 30px;
}

.size36 {
  font-size: 36px;
}

.size48 {
  font-size: 48px;
}

.repeat-x {
  background-repeat: repeat-x;
}

.white-bg {
  background: white;
}

.bordered {
  border-bottom: 1px solid #dedede;
}

.upper {
  text-transform: uppercase;
}

input {
  outline: none;
}

.white {
  color: #fff;
}

.dark {
  color: #414141;
}

.black {
  color: #414141;
}

.blue {
  color: #0654a4;
}

.link-blue {
  color: #0654a4;
}

.dark-gray {
  color: #414141;
}

.gray {
  color: #868383;
}

.dim-red {
  color: #0654a4;
}

.red {
  color: red;
}

.brown {
  color: #0654a4;
}

.red-temp {
  color: #0654a4;
}

.radius-5 {
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

.radius-7 {
  border-radius: 7px;
  -webkit-border-radius: 7px;
}

.radius-10 {
  border-radius: 10px;
  -webkit-border-radius: 10px;
}

.radius-15 {
  border-radius: 15px;
  -webkit-border-radius: 15px;
}

.right {
  float: right;
}

.left {
  float: left;
}

.auto {
  margin: auto;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.pointer {
  cursor: pointer;
}

.height-5 {
  height: 5px;
}

.height-10 {
  height: 10px;
}

.height-15 {
  height: 15px;
}

.height-20 {
  height: 20px;
}

.height-25 {
  height: 25px;
}

.height-30 {
  height: 30px;
}

.height-35 {
  height: 35px;
}

.height-40 {
  height: 40px;
}

.height-50 {
  height: 50px;
}

.height-100 {
  height: 100px;
}

.block {
  display: block;
}

.inline {
  display: inline-block;
}

.none {
  display: none;
}

.hidden {
  overflow: hidden;
}

.sprites {
  background: url("../images/sprites1.png?v6=6");
}

.no-repeat {
  background-repeat: no-repeat;
}

.repeat-x {
  background-repeat: repeat-x;
}

.center {
  text-align: center;
}

.t-right {
  text-align: right;
}

.module-title {
  padding-bottom: 5px;
  border-bottom: 4px double #cfe0ef;
  line-height: 30px;
  text-indent: 25px;
  font-weight: bold;
  color: #414141;
}

.module-title-ico {
  width: 18px;
  height: 16px;
  top: 7px;
  left: 0;
}

.title-ico-popular {
  background-position: -183px -240px;
}

.title-ico-program {
  background-position: -208px -240px;
}

.title-ico-radio {
  background-position: -235px -240px;
}

.title-ico-personal {
  background-position: -254px -240px;
}

.title-ico-reklama {
  background-position: -275px -240px;
}

.title-ico-partners {
  background-position: -298px -240px;
}

.title-ico-news {
  background-position: -321px -240px;
}

.title-ico-social {
  background-position: -345px -240px;
}

.title-ico-pogoda {
  background-position: -339px -266px;
}

.title-ico-latest {
  background-position: -344px -216px;
}

.title-ico-hot {
  background-position: -319px -216px;
}

.title-ico-video {
  background-position: -294px -216px;
}

.title-ico-anons {
  background-position: -269px -216px;
}

.title-ico-project {
  background-position: -614px -237px;
}

.title-ico-anons {
  background-position: -614px -269px;
}

div.width-full {
  width: 100%;
}

.width-94p {
  width: 94%;
}

.social-links {
  position: relative;
  padding-top: 12px;
}

.social-links a {
  width: 34px;
  height: 34px;
  margin-right: 15px;
  float: left;
}

.social-links a.social-vk {
  background-position: -473px -725px;
}

.social-links a.social-vk:hover {
  background-position: -473px -761px;
}

.social-links a.social-tw {
  background-position: -388px -725px;
}

.social-links a.social-tw:hover {
  background-position: -388px -761px;
}

.social-links a.social-fb {
  background-position: -431px -725px;
}

.social-links a.social-fb:hover {
  background-position: -431px -761px;
}

.max {
  width: 100%;
  max-width: 1600px;
  margin: auto;
}

.custom img {
  width: 100% !important;
  max-width: 100% !important;
  height: auto !important;
}

/*-------------------------   header-top   -------------------------*/
.header-before {
  height: 60px;
}

.logo {
  top: 5px;
  left: 0;
}

.site-name {
  top: 17px;
  left: 221px;
  line-height: 36px;
}

.header-date {
  right: 130px;
  background-position: -173px -156px;
  padding-left: 20px;
  height: 18px;
  line-height: 22px;
  top: 25px;
}

.header-time {
  right: 0;
  background-position: -173px -186px;
  padding-left: 20px;
  height: 18px;
  line-height: 22px;
  top: 25px;
}

/*-------------------------   header-menu   -------------------------*/
.header-menu-wrapper {
  height: 77px;
  width: 100%;
  background: #0654a4;
  margin-bottom: 40px;
}

.header-menu {
  height: 77px;
  left: 200px;
  width: 65%;
  position: absolute;
}

.header-menu li a {
  box-sizing: border-box;
  height: 77px;
  display: block;
  width: 99%;
  margin: auto;
  padding: 10px;
  white-space: nowrap
}

.header-menu li a:hover, .header-menu li.active a {
  background: #0895f4;
}

.menu-ico {
  width: 16px;
  min-height: 17px;
  margin: 0 auto 13px auto;
}

.item-101 .menu-ico {
  background-position: -413px -158px;
}

.item-102 .menu-ico {
  background-position: -479px -158px;
}

.item-103 .menu-ico {
  background-position: -387px -158px;
}

.item-104 .menu-ico {
  background-position: -509px -158px;
}

.item-105 .menu-ico {
  background-position: -542px -158px;
}

.item-106 .menu-ico {
  background-position: -576px -158px;
}

.item-107 .menu-ico {
  background-position: -607px -158px;
}

.item-108 .menu-ico {
  background-position: -446px -158px;
}

.header-menu .item-104 a {
  white-space: normal
}

/*-------------------------   header   -------------------------*/
.search-module {
  height: 34px;
  right: 0;
  width: 20%;
  background: white;
  top: 20px;
}

.mod-search-input {
  border: none;
  background: none;
  width: 80%;
  padding-left: 15px;
  line-height: 34px;
}

.btn-search-module {
  right: 0;
  top: 0;
  width: 34px;
  height: 34px;
  border: none;
  background-position: -380px -181px;
}

.menu-radio53 {
  width: 50%;
}

.menu-radio53 li {
  line-height: 55px;
}

/*-------------------------   after header   -------------------------*/
.after-header-news {
  width: 100%;
  height: 58px;
}

.top-news-title {
  width: 164px;
  height: 58px;
  background-position: -394px -467px;
}

.top-new-wrapper {
  width: 83%;
  height: 54px;
  margin-left: 181px;
}

.top-new-item-wrapper {
  width: 25%;
}

.top-new-block {
  width: 96%;
}

.top-news-date {
  background: #0654a4;
  width: 78px;
  height: 53px;
  padding-top: 5px;
  margin-right: 8px;
}

.header-news-arrow {
  width: 30px;
  height: 30px;
  top: 13px;
}

.header-prev-news {
  background-position: -558px -467px;
  right: 38px;
}

.header-next-news {
  background-position: -588px -467px;
  right: 0;
}

.prev-news-active {
  background-position: -558px -497px;
}

.next-news-active {
  background-position: -588px -497px;
}

/*-------------------------   breadcrumb  -------------------------*/
.breadcrumb li {
  float: left;
  display: block;
  height: 23px;
  line-height: 23px;
}

.breadcrumb li .divider {
  display: block;
  width: 34px;
  height: 23px;
  background-position: -573px -240px;
}

/*-------------------------   home pane  -----------------------*/
/*slider*/
.slide-home {
  width: 100%;
  height: 627px;
}

.slide-home-item {
  width: 100%;
  height: auto;
}

.slide-home-item img {
  width: 100%;
  height: auto;
  display: block;
}

.more-slide {
  z-index: 100;
  width: 668px;
  height: 445px;
  display: block;
  top: 0;
  left: 0;
}

.slide-home-counters {
  width: 100%;
  height: 18px;
  left: 0;
  bottom: 20px;;
  text-align: center;
}

.slide-home-counters span {
  display: inline-block;
  width: 18px;
  height: 18px;
  background: white;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  cursor: pointer;
  margin: 0 4px 0 4px;
}

span.counter-active {
  background: #0895f4;
}

.slide-arrow {
  width: 78px;
  height: 150px;
  top: 50%;
  margin-top: -75px;
  z-index: 100;
}

.slide-left {
  background-position: -655px -146px;
  left: 28px;
}

.slide-right {
  background-position: -733px -146px;
  right: 28px;
}

.all-projects-link {
  position: absolute;
  top: 18px;
  right: 0;
  width: 177px;
  height: 40px;
  background-position: -385px -221px;
  z-index: 100;
}

/*popular*/
.popular-item {
  width: calc((100% / 3) - 20px);
  margin-right: 20px;
  margin-bottom: 20px;
  background: #0654a4;
}

.popular-item:last-child {
  margin-right: 0;
}

.top-new-item {
  width: 33%;
  max-width: 383px;
  margin-right: 17px;
  height: 366px;
  background: #0654a4;
  border-bottom: 2px solid #004388;
}

.popular-image {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.another-new-image {
  max-height: 254px;
}

.popular-image img {
  display: block;
  width: 100%;
}

.popular-item-title-wrapper {
  width: 100%;
  border-top: 4px solid #004388;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.popular-item-title {
  width: 90%;
  padding-top: 13px;
}

.video-icon {
  width: 53px;
  height: 53px;
  top: 50%;
  left: 50%;
  margin-top: -26px;
  margin-left: -26px;
  background-position: -877px -163px;
}

.icon-item-info {
  width: 170px;
  height: 26px;
  background-position: -387px -263px;
  right: 8px;
  bottom: 8px;
  line-height: 26px;
  text-indent: 3px;
}

.item-hits {
  left: 126px;
  top: 0;
}

.popular-counters, .top-news-counters {
  height: 26px;
  z-index: 5;
  right: 0;
  top: 2px;
}

.popular-change {
  width: 26px;
  height: 26px;
}

.popular-prev, .news-prev {
  background-position: -209px -263px;
}

.popular-prev-active {
  background-position: -261px -263px;
}

.popular-counter {
  height: 26px;
  line-height: 26px;
  padding: 0 10px 0 10px;
}

.popular-next, .news-next {
  background-position: -235px -263px;
}

.popular-next-active {
  background-position: -287px -263px;
}

/*program*/
.module-with-title {
  width: 100%;
  background: white;
  border-bottom: 3px solid #e3e4e8;
}

.program-block {
  height: 364px;
  min-height: 565px;
}

.module-title-pane {
  width: 100%;
  height: 64px;
  border-bottom: 2px solid #004388;
  background: #0654a4;
}

.program-title-day {
  left: 17px;
  top: 15px;
  width: 84px;
  height: 66px;
  background-position: -846px -223px;
  font-size: 60px;
  line-height: 40px;
}

.program-month-year {
  height: 64px;
  line-height: 30px;
  left: 120px;
  top: 0;
}

.program-list {
  width: 90%;
  padding-top: 40px;
  height: auto;
}

.program-list-module {
  max-height: 410px;
}

.program-list li {
  margin-bottom: 5px;
}

.more-program {
  left: 21px;
  bottom: 10px;
}

/*radio*/
.radio-wrapper {
  max-width: 384px;
  width: 33%;
  display: table;
}

.radio-data {
  height: 112px;
}

.ico-radio {
  width: 84px;
  height: 64px;
  background-position: 0 -467px;
  left: 17px;
  top: 20px;
}

.icon-play-radio {
  width: 56px;
  height: 57px;
  background-position: -84px -467px;
  left: 26px;
  top: 32px;
}

.icon-pause-radio {
  width: 56px;
  height: 57px;
  background-position: -140px -467px;
  left: 26px;
  top: 32px;
}

#radio {
  width: 100%;
  height: 112px;
}

.jp-playlist {
  top: 128px;
  left: 97px;
}

.radio-title {
  left: 95px;
  top: 39px;
}

.volume-bar {
  right: 23px;
  top: 32px;
  width: 77px;
  height: 3px;
  background-color: #ffcbc8;
}

.volume-bar-length {
  width: 80%;
  height: 3px;
  background: white;
}

.volume-drag {
  width: 20px;
  height: 21px;
  top: -7px;
  left: 65%;
  background-position: -168px -264px;
}

.volume-drag-container {
  right: 18px;
  top: 32px;
  width: 90px;
}

.ico-volume {
  width: 9px;
  height: 11px;
  background-position: -420px -190px;
  right: 110px;
  top: 28px;
}

.radio-track {
  left: 95px;
  top: 60px;
  width: 260px;
  height: 60px;
  overflow: hidden;
  white-space: nowrap;
}

/*persons*/
.persons-module {
  width: 66%;
}

.personal-item {
  width: 23%;
  max-width: 182px;
  height: 395px;
  background: white;
  border-bottom: 2px solid #e3e4e8;
  margin-right: 20px;
}

.personal-item:last-child {
  margin-right: 0;
}

.personal-item:hover {
  background: #0654a4;
  border-bottom-color: #004388;
}

.personal-item-data {
  width: 80%;
  margin: auto;
}

.personal-image-wrapper {
  padding: 20px 0 9px 0;
}

.personal-image {
  width: 100%;
}

.personal-image img {
  display: block;
  width: 100%;
}

.personal-item:hover .persona-title, .personal-item:hover a {
  color: white;
}

.personal-data-info ul {
  margin-top: 15px;
}

.personal-data-info ul li {
  margin-bottom: 7px;
}

/*partner*/
.partner-list {
  width: 100%;
  height: 106px;
}

.partner-list-wrapper {
  width: 92%;
  margin: auto;
  height: 106px;
}

.partner-arrow {
  width: 36px;
  height: 73px;
  top: 15px;
}

.left-partner {
  background-position: -254px -461px;
  left: 0;
}

.left-partner:hover {
  background-position: -218px -461px;
}

.right-partner {
  background-position: -291px -461px;
  right: 0;
}

.right-partner:hover {
  background-position: -326px -461px;
}

.partner-list-pane {
  width: 999999px;
  top: 0;
  left: 0;
}

.partner-item-wrapper {
  width: 164px;
}

.partner-item {
  width: 150px;
  height: 102px;
  background: white;
  border: 2px solid #c1c1c1;
}

.partner-item:hover {
  border: 2px solid #0895f4;
}

.partner-item-ceil {
  width: 148px;
  height: 102px;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}

.partner-item-ceil img {
  max-width: 140px;
}

/*top news*/
.news-slide-wrapper {
  width: 82%;
  height: 20px;
  background-position: 0 -535px;
}

.slider-news-track {
  height: 13px;
  left: 0;
  top: 2px;
  width: 20%;
  background: #b7b9bb;
}

.news-items-wrapper {
  width: 100%;
  height: 380px;
}

.news-items-pane {
  top: 0;
  left: 0;
  width: 99999px;
}

.top-all-news {
  width: 163px;
  height: 33px;
  background-position: -465px -184px;
  margin-top: -5px;
  line-height: 33px;
  text-indent: 40px;
}

/*temperature*/
.temperature {
  width: 33%;
  border-right: 1px solid #d4d5d8;
  height: 70px;
}

.temperature-item-2 {
  border: none;
}

.temp-data {
  margin-top: 5px;
}

.temp-data img {
  vertical-align: top;
}

/*-------------------------   slider-top  -----------------------*/
.slider-top-item-wrapper {
  background: none !important;
  border: none !important;
}

.slider-top-image {
  width: 100%;
  max-width: 332px;
  height: 172px;
}

.slider-top-image img {
  width: 100%;
}

.slider-top-info {
  width: 100%;
  max-width: 332px;
  padding: 10px 0 10px 0;
  height: 70px;
}

.slider-top-image .icon-item-info {
  right: 0;
  bottom: 0;
}

.slider-top-item-wrapper .top-new-item {
  height: 550px;
}

.top-news-wrapper .news-items-wrapper {
  height: 570px;
}

/*-------------------------   socials tabs -------- ---------------*/
.social-tabs {
  width: 91%;
}

.tab-selectors {
  width: 28px;
  right: -28px;
  top: 36px;
}

.tab-select {
  position: absolute;
  left: 0;
  width: 28px;
  height: 95px;
}

.tab-select-vk {
  background-position: 0 -555px;
  z-index: 5;
}

.tab-select-tw {
  background-position: -28px -555px;
  z-index: 4;
  top: 67px;
}

.tab-select-fb {
  background-position: -57px -555px;
  z-index: 3;
  top: 136px;
}

.tab-select-yt {
  background-position: -87px -555px;
  z-index: 2;
  top: 205px;
}

.tab-select-ig {
  background-position: -116px -555px;
  z-index: 1;
  top: 274px;
}

.active-social {
  z-index: 6;
}

.color3_bg3 {
  background-color: #0654a4 !important;
}

.social-block-item {
  height: 420px;
}

/*-------------------------   right pane  -------- ---------------*/
.right-pane {
  position: relative;
  width: 24%;
}

/*-------------------------   mainbar   ------------------------*/
.mainbar {
  position: relative;
  width: 100%;
}

.content {
  position: relative;
  width: calc(74% - 30px);
}

.item-page {
  position: relative;
  width: 100%;
  display: table;
}

.item-page p {
  margin: 10px 0 0 0;
}

.pagination {
  text-align: center;
}

.pagination li {
  display: inline-block;
  width: 38px;
  height: 38px;
  margin: 0 3px 0 3px;
}

.pagination li a {
  display: block;
  width: 38px;
  height: 36px;
  color: white;
  font-size: 16px;
  text-align: center;
  line-height: 36px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #656565;
  text-decoration: none;
}

.pagination li span {
  border-bottom: 2px solid #000;
  display: block;
  width: 38px;
  height: 36px;
  color: white;
  font-size: 16px;
  text-align: center;
  line-height: 36px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #0654a4;
}

/*-------------------------   faces   ------------------------*/
.personal-item-content {
  max-width: 276px;
  height: auto;
}

.personal-links {
  height: 100px;
}

.personal-info-image {
  max-width: 300px;
  margin-right: 30px;
}

/*-------------------------   sheldule   ------------------------*/
.pane-sheldule {
  width: 32%;
  max-width: 384px;
  margin: 0 23px 40px 0;
}

div.pane-sh-2 {
  margin-right: 0;
}

.pane-sheldule {
  height: auto;
}

.program-prev {
  opacity: 0.3;
}

/*-------------------------   news   ------------------------*/
.article-title {
  line-height: 1.1em;
}

.news-tabs-pane {
  width: 100%;
  height: auto;
  background: white;
  border: 1px solid #ebebeb;
  border-bottom-width: 4px;
  border-bottom-color: #d9d9d9;
}

.calendar-info {
  height: 96px;
}

.calendar-info-year {
  width: 300px;
  left: 50%;
  margin-left: -150px;
  top: 32px;
  line-height: 32px;
}

.reload-month {
  width: 30px;
  height: 30px;
  top: 0;
}

.prev-month {
  background-position: -558px -467px;
  left: 0;
}

.prev-month:hover {
  background-position: -558px -497px;
}

.next-month {
  background-position: -588px -467px;
  right: 0;
}

.next-month:hover {
  background-position: -588px -497px;
}

.table-calendar {
  width: 96%;
  border: none;
  border-collapse: collapse;
}

.table-calendar th {
  border-bottom: 4px double #e4e5e7;
  padding-bottom: 14px;
}

.table-calendar td a {
  width: 30px;
  height: 30px;
  background: #8d8b8b;
  padding: 15px;
  margin-top: 23px;
  text-align: center;
}

.table-calendar td .span-prev-month {
  background: #e4e3e3;
  width: 30px;
  height: 30px;
  padding: 15px;
  margin-top: 23px;
  text-align: center;
}

td.current-day a {
  background: #0654a4;
}

.tabs-titles-item {
  width: 140px;
  margin-left: 10px;
  background: #8d8b8b;
  line-height: 30px;
}

.tabs-titles-active {
  background: #0654a4;
}

.news-page-wrapper {
  padding: 38px 0 38px 0;
  border-bottom: 1px solid #e4e5e7;
}

.news-items-image {
  width: 275px;
}

.news-items-image img {
  display: block;
  margin: auto;
  max-width: 275px;
}

.list-new-date {
  width: 170px;
  height: 26px;
  background-position: -389px -263px;
  line-height: 26px;
}

.news-items-data {
  margin-left: 295px;
}

.tab-items-tab-wrapper {
  width: 96%;
}

.tag-list-wrapper a {
  height: 32px;
  line-height: 32px;
  padding: 0 12px 0 12px;
  background-position: -167px -560px;
  text-decoration: none;
  color: #373737;
  margin-right: 33px;
}

.tag-list-wrapper a span {
  width: 20px;
  right: -20px;
  top: 0;
  background-position: -605px -560px;
  height: 32px;
}

.tag-list-wrapper a:hover {
  background-position: -167px -591px;
  color: white;
}

.tag-list-wrapper a:hover span {
  background-position: -605px -591px;
}

.social-item {
  width: 15%;
  height: 40px;
  margin-right: 15px;
}

.social-item img {
  max-width: 169px;
  width: 100%;
  height: auto;
}

.no-indent {
  text-indent: 0;
}

.comment-label {
  border-bottom: 3px solid #0654a4;
  height: 35px;
  top: 0;
}

.comment-form-box {
  width: 85%;
  border: 2px solid #d7d7d7;
  background: white;
}

.comment-form-name {
  height: 36px;
  border-bottom: 2px solid #d7d7d7;
}

#commentName {
  width: 97%;
  border: none;
  padding-top: 9px;
}

#commentText {
  width: 97%;
  border: none;
  padding: 9px 0 9px 0;
  outline: none;
  resize: none;
  height: 50px;
}

.button-comment {
  width: 94px;
  height: 37px;
  background-position: -648px -467px;
  border: none;
  right: 0;
  bottom: 0;
}

.comment-rating, .vote-rating-user {
  width: 78px;
  height: 28px;
}

.comment-vote-label {
  height: 28px;
  line-height: 26px;
  margin-right: 10px;
}

.comment-rating-plus, .vote-rating-user {
  background-position: -748px -467px;
  margin-right: 10px;
}

.comment-rating-minus {
  background-position: -826px -467px;
}

.comment-rating span, .vote-rating-user span {
  width: 42px;
  margin-left: 33px;
  text-align: center;
  line-height: 28px;
  display: block;
  height: 28px;
}

.comment-rating-minus span {
  margin-left: 27px;
}

.comment-item {
  border-bottom: 4px double #e4e5e7;
  padding: 20px 0 20px 0;
}

.another-items {
  width: 100%;
}

.another-news {
  width: 24%;
  margin-right: 15px;
}

.another-image img {
  width: 100%;
  display: block;
}

.another-item-3 {
  margin-right: 0;
}

.btn-show-more-videos {
  width: 83px;
  height: 37px;
  background-position: -647px -559px;
}

.article-text a {
  color: #0654a4;
}

.article-text a:hover {
  text-decoration: none;
}

.project-team-wrapper {
  width: 380px;
}

.project-team {
  width: 340px;
  margin-left: 40px;
}

.project-face-image {
  height: 127px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
}

.project-face-image img {
  height: 127px;
}

.project-face-title {
  height: 127px;
  display: table-cell;
  vertical-align: middle;
  padding-left: 20px;
}

.block-margin-2 {
  margin-right: 0;
}

/*xmap-page*/
.xmap-page ul {
  margin-left: 30px;
}

.xmap-page li {
  padding-bottom: 5px;
}

.xmap-page li a {
  color: #0654a4;
}

.xmap-page li a:hover {
  text-decoration: none;
}

/*about page*/
#map {
  position: relative;
  margin: auto;
  height: 580px;
}

.point {
  position: absolute;
  display: none;
  border: 1px solid #111;
  background-color: #eee;
  padding: 1px 5px;
  opacity: 0.85;
}

#tooltip {
  position: absolute;
  z-index: 3000;
  border: 1px solid #111;
  background-color: #eee;
  padding: 5px;
  opacity: 0.85;
}

#regions {
  position: absolute;
  width: 50%;
  height: 100px;
  overflow: hidden;
  z-index: 99999;
}

#regions div {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0px 0px 4px 0px;
  padding: 2px 3px;
}

.menu-about li {
  margin-right: 10px;
}

.menu-about li a {
  background: #0654a4;
  padding: 5px 10px 5px 10px;
  margin-bottom: 5px;
}

/*10 hot week */
.radio-hot-50 {
  width: 45%;
  border-right: 1px solid #e2e4e7;
  padding-right: 4%;
}

.radio-hot-50-right {
  width: 45%;
  margin-left: 50%;
  padding-left: 4%;
}

.radio-hot-item div {
  height: 50px;
  vertical-align: middle;
  display: table-cell;
}

.hot-item-number {
  width: 35px;
}

.hot-item-ico {
  width: 72px;
  background-position: -269px -661px;
}

.hot-item-title {
  width: 260px;
}

.hot-item-time {
  line-height: 50px;
  color: #0654a4;
}

/*-------------------------   radio page   -------------------------*/
.from-radio-to-home {
  width: 100%;
  border: none;
}

/*  projects */
.project-items-wrapper {
  height: auto;
}

.arrow-circle {
  width: 59px;
  height: 59px;
  top: 50%;
  margin-top: -25px;
}

.arrow-circle-right {
  right: 0;
  background-position: -118px -661px;
}

.circle-right-active {
  right: 0;
  background-position: -177px -661px;
}

.arrow-circle-left {
  left: 0;
  background-position: 0 -661px;
}

.circle-left-active {
  right: 0;
  background-position: -59px -661px;
}

.project-items-list {
  width: 85%;
}

.project-item-radio {
  width: 33%;
}

.project-item-radio div {
  width: 93%;
}

.project-item-radio img {
  max-width: 324px;
  width: 100%;
  display: block;
}

.project-faces-wrapper {
  height: 486px;
}

.face-scroll-wrapper {
  width: 10px;
  height: 468px;
  background: #e1e4e9;
  right: 0;
  top: 0;
  z-index: 5;
}

.face-scroll {
  width: 10px;
  height: 100px;
  background: #b7b9bb;
}

/*command*/
.command-item-wrapper {
  width: 33%;
}

.command-item-image {
  width: 120px;
  height: 120px;
  border: 3px solid #f0f2f5;
  border-radius: 50%;
  -webkit-border-radius: 50%;
}

.command-item-image:hover {
  border-color: #0654a4;
}

.command-item-image img {
  max-width: 120px;
}

.command-name {
  height: 126px;
  display: table-cell;
  vertical-align: middle;
  padding-left: 30px;
  width: 100px;
}

/*module-anons*/
.anons-image {
  width: 27%;
  margin-right: 3%;
}

.anons-image img {
  display: block;
  width: 100%;
}

.anons-date {
  margin-left: 30%;
}

.anons-text p {
  margin-bottom: 30px;
}

/*-------------------------   FOOTER   -------------------------*/

.footer {
  height: 330px;
  margin: auto;
  width: 98%;
  background-position: 0 -839px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.copy {
  left: 20px;
  top: 20px;
  height: 20px;
  line-height: 20px;
}

.creator {
  left: 20px;
  top: 50px;
  height: 18px;
  line-height: 18px;
}

.footer-menu {
  left: 37%;
  top: 20px;
}

.footer-menu-item {
  float: left;
  padding-left: 30px;
}

.footer-menu-item a {
  margin-bottom: 10px;
  font-size: 16px;
}

.counters {
  right: 130px;
  top: 37px;
}

.footer-copy-info {
  padding: 0 20px 0 20px;
  top: 80px;
}

.end {
  width: 100%;
  height: 48px;
  background: #0654a4;
  border-top: 8px solid #0895f4;
}

/* * FancyBox - jQuery Plugin */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url('../images/fancybox_sprite.png');
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('../images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('../images/blank.gif'); /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}

.fancybox-lock body {
  overflow: hidden !important;
}

.fancybox-lock-test {
  overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url('../images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #fff;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, .8);
}

#fancybox-thumbs {
  position: fixed;
  left: 0;
  width: 100%;
  overflow: hidden;
  z-index: 8050;
}

#fancybox-thumbs.bottom {
  bottom: 2px;
}

#fancybox-thumbs.top {
  top: 2px;
}

#fancybox-thumbs ul {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

#fancybox-thumbs ul li {
  float: left;
  padding: 1px;
  opacity: 0.5;
}

#fancybox-thumbs ul li.active {
  opacity: 0.75;
  padding: 0;
  border: 1px solid #fff;
}

#fancybox-thumbs ul li:hover {
  opacity: 1;
}

#fancybox-thumbs ul li a {
  display: block;
  position: relative;
  overflow: hidden;
  border: 1px solid #222;
  background: #111;
  outline: none;
}

#fancybox-thumbs ul li img {
  display: block;
  position: relative;
  border: 0;
  padding: 0;
  max-width: none;
}

/*tooltip*/
.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  visibility: visible;
  font-size: 12px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
}

.tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}

.tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}

.tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}

.tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}

.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #000;
  border-radius: 4px;
}

.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}

.tooltip.top-left .tooltip-arrow {
  bottom: 0;
  left: 5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}

.tooltip.top-right .tooltip-arrow {
  bottom: 0;
  right: 5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000;
}

.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000;
}

.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}

.tooltip.bottom-left .tooltip-arrow {
  top: 0;
  left: 5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}

.tooltip.bottom-right .tooltip-arrow {
  top: 0;
  right: 5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}

.site-map {
  right: 20px;
  top: 40px;
}

.close {
  display: none;
}

.search-error-field {
  width: 455px;
  height: 35px;
  border: 1px solid #d8d7d8;
  background: #fff;
  padding: 0 10px 0 10px;
}

.search-form-submit {
  background: #0654a4;
  width: 110px;
  height: 36px;
  border: none;
}

span.star {
  color: red;
}

.highlight {
  color: red;
}

.alert {
  padding: 8px 35px 8px 14px;
  margin: 10px 0 10px 0;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: red;
}

@media screen and (min-width: 0px) and (max-width: 1600px) {
  .max {
    margin: 0 10px 0 10px;
    width: auto;
  }
}

@media screen and (min-width: 1600px) {
  .footer {
    width: 100%;
  }
}

@media screen and (min-width: 1400px) and (max-width: 1600px) {
  .radio-wrapper {
    width: 32%;
  }

  .personal-item {
    margin-right: 17px;
  }

  .top-new-wrapper {
    width: 82%;
  }

  .pane-sheldule {
    width: 32%;
    max-width: 384px;
    margin: 0 15px 40px 0;
  }

  .another-news {
    width: 23%;
    margin-right: 15px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1400px) {
  .search-module {
    width: 15%;
  }

  .footer-menu {
    left: 30%;
  }

  .footer-menu-item a {
    margin-bottom: 10px;
    font-size: 14px;
  }

  .radio-wrapper {
    width: 32%;
  }

  .program-list ul {
    font-size: 15px;
  }

  .personal-item {
    margin-right: 15px;
  }

  .top-news-date {
    width: 60px;
  }

  .top-new-wrapper {
    width: 80%;
  }

  .table-calendar td a, .table-calendar td .span-prev-month {
    width: 20px;
    height: 20px;
    padding: 10px 15px 15px 10px;
  }

  .pane-sheldule {
    width: 32%;
    max-width: 384px;
    margin: 0 15px 40px 0;
  }

  .another-news {
    width: 23%;
    margin-right: 15px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .search-module {
    width: 13%;
  }

  .footer-menu {
    left: 30%;
  }

  .footer-menu-item {
    float: left;
    padding-left: 15px;
  }

  .footer-menu-item a {
    margin-bottom: 10px;
    font-size: 13px;
  }

  .radio-wrapper {
    width: 32%;
  }

  .program-month-year {
    font-size: 14px;
  }

  .program-list ul {
    font-size: 13px;
  }

  .personal-item {
    margin-right: 13px;
  }

  .top-news-date {
    width: 60px;
  }

  .top-new-wrapper {
    width: 76%;
  }

  .top-new-link {
    line-height: 13px;
  }

  .table-calendar td a, .table-calendar td .span-prev-month {
    width: 20px;
    height: 20px;
    padding: 10px 15px 15px 10px;
  }

  .pane-sheldule {
    width: 32%;
    max-width: 384px;
    margin: 0 15px 40px 0;
  }

  .another-news {
    width: 23%;
    margin-right: 12px;
  }
}

@media screen and (min-width: 0px) and (max-width: 1024px) {
  .search-module {
    width: 13%;
  }

  .footer-menu {
    left: 30%;
  }

  .footer-menu-item {
    float: left;
    padding-left: 15px;
  }

  .footer-menu-item a {
    margin-bottom: 10px;
    font-size: 13px;
  }

  .site-name {
    font-size: 30px;
  }

  .copy {
    font-size: 13px;
  }

  .radio-wrapper {
    width: 32%;
  }

  .program-month-year {
    font-size: 22px;
  }

  .program-list ul {
    font-size: 12px;
  }

  .personal-item {
    margin-right: 17px;
  }

  .personal-item {
    margin-right: 12px;
  }

  .top-news-date {
    width: 60px;
  }

  .top-new-wrapper {
    width: 74%;
  }

  .top-new-link {
    line-height: 12px;
  }

  .table-calendar td a, .table-calendar td .span-prev-month {
    width: 20px;
    height: 20px;
    padding: 10px 12px 12px 10px;
  }

  .pane-sheldule {
    width: 32%;
    max-width: 384px;
    margin: 0 10px 40px 0;
  }

  .another-news {
    width: 23%;
    margin-right: 05px;
  }

}

.help-full {
  right: -400px;
  width: 300px;
  position: fixed;
  -moz-box-shadow: 0 0 20px #1c84b5;
  -webkit-box-shadow: 0 0 20px #004388;
  box-shadow: 0 0 20px #004388;
  top: 60px;
  background: white;
  padding: 8px 20px 5px 20px;
  overflow: hidden;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  border: 1px solid #004388;
  z-index: 9999;
}

.help-full-wrapper {
  padding: 10px;
  text-align: justify;
}

.help-full-close {
  right: 5px;
  top: 5px;
  font-size: 20px;
}

.icon-16-plus {
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  color: white;
  font-size: 17px;
  font-weight: bold;
  background: #0654a4;
  top: 18px;
  right: 320px;
  -webkit-clip-path: polygon(20% 0%, 80% 0%, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0% 80%, 0% 20%);
  clip-path: polygon(20% 0%, 80% 0%, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0% 80%, 0% 20%);
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s
}

@-webkit-keyframes bounceInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    transform: translateX(-2000px)
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(30px);
    transform: translateX(30px)
  }
  80% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px)
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0)
  }
}

@keyframes bounceInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    -ms-transform: translateX(-2000px);
    transform: translateX(-2000px)
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px)
  }
  80% {
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px)
  }
  100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
  }
}

.bounceInLeft {
  -webkit-animation-name: bounceInLeft;
  animation-name: bounceInLeft
}

.wss-form {
  margin-bottom: 20px
}

.wss-form label {
  margin-bottom: 4px
}

.wss-form input {
  width: 98%;
  padding: 6px 1% 6px 1%;
  border: none;
  border-bottom: 2px solid #d7d7d7;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  font-size: 16px;
}

.wss-form textarea {
  height: 100px
}

.btn-primary {
  background: #0654a4;
  height: 40px;
  padding: 0 20px 0 20px;
  color: white;
  font-size: 18px;
  border: none;
  border-radius: 10px;
  -webkit-border-radius: 10px;
}

.required-form {
  margin-bottom: 20px
}

.flex, .header-menu, .header-menu li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-column, .header-menu li a {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.flex-center, .header-menu li a {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

.space-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.gallery-article .item {
  width: calc((100% / 4) - 20px);
  margin-right: 20px;
  margin-bottom: 20px;
}

.gallery-article .item img {
  width: 100%
}

.add-to-source {
  background: #0654a4;
  padding: 15px 20px 15px 20px;
  color: white;
  width: calc(100% - 40px);
  margin-top: 20px;
  font-size: 19px;
  font-weight: bold;
}

.add-to-source a {
  color: white;
}

.border-0 {
  max-width: 332px;
  margin-bottom: 20px;
  box-sizing: border-box;
}

.border-1 {
  box-sizing: border-box;
  border: 3px solid rgba(255, 0, 0, 0.74);
  max-width: 332px;
  margin-bottom: 20px;
  border-radius: 7px;
  overflow: hidden;
}

.border-2 {
  box-sizing: border-box;
  border: 3px solid rgba(58, 45, 255, 0.74);
  max-width: 332px;
  margin-bottom: 20px;
  border-radius: 7px;
  overflow: hidden;
}

.item-215 .menu-ico {
  background: url('../images/hash.svg') no-repeat center;
  background-size: 16px 14px;
}